{
    "mpmApp": {
        "quote" : {
            "home": {
                "title": "Quotes",
                "createLabel": "Buat Quote baru",
                "createOrEditLabel": "Buat atau edit Quote",
                "search": "Cari Quote"
            },
            "created": "Quote dengan id {{ param }} telah dibuat",
            "updated": "Quote dengan id {{ param }} telah diperbaharui",
            "deleted": "Quote dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Quote {{ id }}?"
            },
            "detail": {
                "title": "Quote"
            },
            "dateIssued": "Date Issued",
            "description": "Description",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
